.banner{
    background: url(../images/banner.jpg)no-repeat center center;
    height: 799px;
    position: relative;
}
.ba_con{
    background: url(../images/ba_con.jpg)no-repeat center center;
    height: 799px;
    position: relative;
}
.ba_con h1{
    display: block;
    margin: 0 auto;
    text-align: center;
    padding-top: 159px;
}
.ba_tit{
    display: block;
    margin-top: -35px;
}
.ba_bi{
    position: absolute;
    right: -456px;
    top: 83px;
}
.ba_md{
    display: block;
    margin-left: 134px;
    margin-top: -1px;
}
.dy{
    background: url(../images/dy_bg.jpg)no-repeat center center;
    height: 322px;
}
.dy .w{
    padding-top: 39px;
}
.dy_bg{
    background: url(../images/dy_bg.png)no-repeat center center;
    width: 1005px;
    height: 234px;
}
.dy_bg p{
    font: 20px/34px "yahei";
    color: #333333;
    text-align: left;
    text-indent: 40px;
    width: 808px;
    padding:66px 0 0 139px
}
.dy_bg p em{
    font-weight: bold;
}
.dy_bg p font{
    color: #de0007;
}
.dy_bg p span{
    font-weight: bold;
    color: #de0007;
}
.title{
    display: block;
    margin: 0 auto;
}
.s1{
    background: url(../images/s1_bg.jpg)no-repeat center center;
    height: 1153px;
}
.s1 .title{
    padding-bottom: 21px;
}
.container{
    border-radius: 30px;
    background-color: rgb(255, 215, 96);
    width: 1000px;
    padding: 12px 0 24px 0;
}
.container_con{
    border-radius: 30px;
    background-color: rgb(255, 255, 255);
    width: 989px;
    margin:0 auto;
}
.s1 .container_con{
    padding-bottom: 67px;
}
.s1_tit{
    font: bold 28px/28px "yahei";
    color: #333333;
    text-align: center;
    padding-top: 57px;
}
.s1_tit em{
    color: #c6070f;
}
.s1_img1{
    display: block;
    margin: 0 auto;
    margin-top: -15px;
}
.container_con .box{
    padding-left: 72px;
    padding-top: 36px;
}
.container_con .box span{
    font: 27px/44px "yahei";
    color: #333333;
    text-align: left;
}
.container_con .box span em{
    font-weight: bold;
    color: #c6070f;
}
.container_con .box p{
    font: 20px/36px "yahei";
    color: #333333;
    text-align: left;
}
.container_con .box p em{
    display: inline-block;
    border-radius: 50%;
    background-color: rgb(197, 1, 5);
    width: 24px;
    height: 25px;
    font: 20px/25px "yahei";
    color: #ffffff;
    text-align: center;
    font-weight: bold;
}
.container_con .box b{
    display: inline-block;
    font:bold 20px/30px "yahei";
    color: #da0004;
    text-indent: 26px;
}
.s2{
    background: url(../images/s2_bg.jpg)no-repeat center center;
    height: 700px;
}
.s2 .title{
padding-bottom: 20px;
}
.s2 .container_con{
    padding-bottom: 52px;
}
.s2 .container_con ul{
    margin-left: 20px;
}
.s2 .container_con ul li{
    display: block;
    float: left;
    margin-left: 64px;
}
.s2 .container_con ul li img{
    display: block;
    margin: 0 auto;
}
.s2 .container_con ul li p{
    font: 18px/26px "yahei";
    color: #333333;
    text-align: center;
}
.s2 .container_con ul li p em{
    color: #d70f1a;
}
.s2 .container_con ul li img.icon{
    padding-top: 6px;
}
.s3{
    background: url(../images/s3_bg.jpg)no-repeat center center;
    height: 676px;
}
.s3 .title{
    padding-bottom: 20px;
}
.s3 .container_con h6{
    font: bold 28px/28px "yahei";
    color: #333333;
    text-align: center;
    padding: 51px 0 26px 0;
}
.s3 .container_con h6 em{
    color: #d70f1a;
}
.s3 .container_con img{
    display: block;
    margin: 0 auto;
}
.s3 .s3_zx{
    padding: 40px 0 5px 0;
    transition: all 1s;
    cursor: pointer;
}
.s3 .s3_zx:hover{
    transform: translateY(-10px);
}
.s3 .container_con p{
    text-align: center;
    font: 17px/17px "yahei";
    color: #333333;
    padding-bottom: 55px;
}
.s4 .level_list{
    padding-bottom: 20px;
}
.s4 .level_list li{
    border-radius: 19px;
    background-color: rgb(255, 255, 255);
    width: 94px;
    height: 41px;
    border-radius: 21px;
    text-align: center;
    font: 20px/41px "yahei";
    color: #d70a15;
    margin-right: 5px;
    display: block;
    float: left;
    transition: all 0.3s;
    cursor: pointer;
}
.s4 .level_list li:hover{
    background: #ffd760;
}
.s4 .level_list li.active{
    background: #ffd760;
}
.s4 .title{
    padding-bottom: 20px;
}
.s4{
    background: url(../images/s4_bg.jpg)repeat-y center center;
    padding-bottom: 50px;
}
.s4 .my_tab{
    background: #ffd760;
    border-radius: 30px;
    overflow: hidden;
    padding: 10px 0 24px 0;
}
.s4 .my_tab table{
    width: 980px;
    margin: 0 auto;
}
.s4 .my_tab table th{
    font: bold 20px/48px "yahei";
    color: #333333;
    text-align: center;
    height: 48px;
    background: #ffd760;
    border-left: 1px solid #ffd760;
}
.s4 .my_tab table td{
    background: #ffffff;
    font: 15px/24px "yahei";
    color: #333333;
    text-align: center;
    border-left: 1px solid #e41c14;
    padding: 10px 0;
}
.s4 .my_tab table td.td_left{
    text-align: left;
    padding-left: 5px;
}
.s4 .my_tab table td:first-child{
    border-left: 0px;
}
.s4 .my_tab table td em{
    font-weight: bold;
    color: rgb(215, 10, 21);
}
.s4 .my_tab table td a{
    display: block;
    margin: 10px auto;
    border-radius: 15px;
    background-color: rgb(215, 10, 21);
    width: 66px;
    height: 31px;
    font: 16px/31px "yahei";
    color: #ffffff;
    text-align: center;
    transition: all 1s;

}
.s4 .my_tab table td a:hover{
    transform: translateY(-10px);
}
.s4 .my_tab table td a.zx{
    background: #ffd760;
    color: #333333;
}
.s5{
    background: url(../images/s4_bg.jpg)repeat-y  center center;
    padding-bottom: 50px;
}
.s5 .s5_img{
    display: block;
    margin: 0 auto;
    padding: 20px 0;
}
.s5 .title{
    padding-bottom: 24px;
}
.cbl{
    width: 100px;
    height: 130px;
    position: fixed;
    top: 50%;
    left: 0px;
    margin-top: -65px;
}
.cbl .close{
    position: absolute;
    right: 0px;
    top: -10px;
    cursor: pointer;
    transition: all 1s;
}
.cbl .close:hover{
    transform: rotateZ(720deg);
}
.s5 table{
    width: 960px;
    margin: 0 auto;
}
.s5 table div{
    border-radius: 20px;
    overflow: hidden;
    width: 312px;
    height: 223px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 5px;
}
.s5 table div.img1{
    height: 454px;
    width: 312px;
}
.s5 table div img{
    display: block;
    width: 100%;
    height: 100%;
    transition: all 1s;
    cursor: pointer;
}
.s5 table div img:hover{
    transform: scale(1.1);
}
.s5 .container_con{
    padding: 20px 0;
}